• Hi,

    I have some php errors in logs:

    [26-Dec-2016 09:01:33 UTC] PHP Fatal error: Uncaught Error: Cannot use object of type WP_Error as array in /dom21013/wp-content/plugins/leaflet-maps-marker/leaflet-qr.php:38
    [27-Dec-2016 12:59:19 UTC] PHP Warning: Cannot modify header information – headers already sent by (output started at /wordpress-4.7/wp-includes/functions.php:3673) in /dom21013/wp-content/plugins/leaflet-maps-marker/inc/Stiphle/Storage/Session/class-wp-session.php on line 134

    Could you please advise?

    Thanks,
    Dmitriy

Viewing 1 replies (of 1 total)
  • Plugin Author RobertHarm

    (@harmr)

    Hi Dmitriy,

    thanks for the report!

    ad PHP Fatal error: there seems to be a temporary TLS issue at our QR code provider visualead.com – I already informed them and hope that the will fix the issue soon.

    ad PHP Warning: this is not critical – anyway I have to check how this could be avoided with a future release.
    best,

    Robert

Viewing 1 replies (of 1 total)
  • The topic ‘PHP errors’ is closed to new replies.